Skip to Content
Hive
API Referencev1VoIP DSS

Get DSS CDR

GET
/v1/voip/dss/cdr/

Retrieve DSS CDR records using organization, trunk type and start time filters.

Query Parameters

organizationId*integer
idTrunk*integer
typeTrunk*string
startTime*string

Response Body

DSS CDR records retrieved successfully.

application/json
  1. response
[index: integer]?

Call detail record returned by VoipController (Cdr).

Example Request
curl -X GET 'https://api.eis.it/v1/voip/dss/cdr/?organizationId=0&idTrunk=0&typeTrunk=string&startTime=string'
Example Response
[  {    "id": 0,    "start_time": "string",    "end_time": "string",    "duration": 0,    "to_number": "string",    "from_number": "string",    "callid": "string",    "created_time": "string",    "typeCall": "string",    "direction": "string",    "idTrunk": 0,    "typeTrunk": "string",    "sbcId": 0,    "organizationId": 0,    "partner": "string"  }]